### Enumeration

# FwupdPlugin EfiSectionType

#### Declaration

    enum FwupdPlugin.EfiSectionType

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_EFI_SECTION_TYPE_COMPRESSION` | Encapsulation section type values.
`FU_EFI_SECTION_TYPE_GUID_DEFINED` | No description available.
`FU_EFI_SECTION_TYPE_DISPOSABLE` | No description available.
`FU_EFI_SECTION_TYPE_PE32` | Leaf section type values.
`FU_EFI_SECTION_TYPE_PIC` | No description available.
`FU_EFI_SECTION_TYPE_TE` | No description available.
`FU_EFI_SECTION_TYPE_DXE_DEPEX` | No description available.
`FU_EFI_SECTION_TYPE_VERSION` | No description available.
`FU_EFI_SECTION_TYPE_USER_INTERFACE` | No description available.
`FU_EFI_SECTION_TYPE_COMPATIBILITY16` | No description available.
`FU_EFI_SECTION_TYPE_VOLUME_IMAGE` | No description available.
`FU_EFI_SECTION_TYPE_FREEFORM_SUBTYPE_GUID` | No description available.
`FU_EFI_SECTION_TYPE_RAW` | No description available.
`FU_EFI_SECTION_TYPE_PEI_DEPEX` | No description available.
`FU_EFI_SECTION_TYPE_MM_DEPEX` | No description available.
`FU_EFI_SECTION_TYPE_PHOENIX_SECTION_POSTCODE` | Vendor-specific Phoenix SCT.
`FU_EFI_SECTION_TYPE_INSYDE_SECTION_POSTCODE` | Insyde H2O.